@charset "Shift_JIS";

/*---▼ページ全体---*/

body{
	font-size:14px;
	line-height:20px;
	color:#000000;
	font-family: 'Calibri', sans-serif;
	/*font-family: "ＭＳ Ｐゴシック", "Osaka−等幅";*/
	margin: 0;
	padding: 0;
	text-align:center;
	background-image:url(../images/back1.jpg);
	background-repeat:repeat;
	background-position:top;
 }
 

#back{
width:100%;
height:100%;
background-image:url(../images/back2.jpg);
background-repeat:repeat-x;
background-position:top;
}

#wrapper{
	width:780px;
	padding: 0;
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	height: auto;
	
}

a{
    color:#000000;
    text-decoration:underline;}

a:hover{
    text-decoration:none;}

img{
    border:0;
}



/*---▲ページ全体---*/


/*---▼クラス要素---*/

.bold{
font-weight:bold;
}

.red {
color:#B80000;}

.red10px {
color:#B8000;
font-size:10px;}

.orange {
color:##EC571F;}

.green {
color:#339900;}

.blue{
color:#0A2267;}

.blue_boldline{
color:#0A2267;
font-weight:bold;
text-decoration:underline;
}

.purple{
color:#4B0058;
}


.color761520{
color:#761520;
}

.text10px{
font-size:10px;
}

.text10px_15{
font-size:10px;line-height:15px;
}

.text10px_18{
font-size:10px;line-height:18px;
}

.text11px_15{
	font-size:11px;
	line-height:14px;
}

.text12px_15{
font-size:12px;line-height:15px;
}

.text12px_18{
font-size:12px;line-height:18px;
}

.text12px_19{
font-size:12px;line-height:19px;
}

.text12px_20 {
font-size: 12px;line-height:20px;
}

.text12px_22 {
font-size: 12px;
line-height: 22px;
}

.text12px_24 {
font-size: 12px;
line-height: 24px;
}

.text14px {
font-size: 14px;
}

.text16px {
font-size: 16px;
}

.text18px {
font-size: 18px;
}

.text20px {
font-size: 20px;
}

.text22px {
font-size: 22px;
}

.text24px {
font-size: 24px;
}


.right {
text-align:right;
}

.center {
text-align:center;
}

.left_top {
	text-align:left;
	vertical-align: top;
}

.top {
	vertical-align: top;
}

.margin5px{
	margin:5px;
}

.margin7px{
	margin:7px;
}

.margin10px{
	margin:10px;
}

.margin20px{
	margin:20px;
}


.margin30px{
	margin:30px;
}

.margin_left10px{
margin:0px 0px 0px 10px;}

.margin_lefttopbottom10px{
	margin: 10px 0px 10px 10px;
}


.padding_left10pxbottom20px{
padding:0px 0px 20px 10px;}

.padding_bottom10px{
	margin: 0px 0px 10px 0px;
}

.padding_topbottom10px{
padding:10px 0px 10px 0px;}

.padding_bottom20px{
	margin: 0px 0px 20px 0px;
}

.float_left{
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0;
}

.float_right{
	float:right;
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 0;
}

.clear_both{
clear:both;
height:10px;
}

.space_h5{
width:10px;
height:5px;
overflow: hidden;
}

.space_h8{
width:10px;
height:8px;
overflow: hidden;
}

.space_h10{
width:10px;
height:10px;
overflow: hidden;
}

.space_h15{
width:10px;
height:15px;
overflow: hidden;
}

.space_h25{
width:10px;
height:25px;
overflow: hidden;
}

.liststylenone{
	list-style:none;
	margin:0px 0px 10px 30px;
	padding:0px 0px 0px 0px;
}

.liststylenone li{
margin:0;
padding:0px 0px 5px 0px;
}

/*---▲クラス要素---*/


/*---▼ヘッダ---*/

#header1 {
	width:auto;
	height:10px;
	padding:0;
	margin:0;
	border: 0;
	background-color:#761520;
}

#header2 {
	width:760px;
	height:74px;
	padding:0;
	margin:0px 0px 0px 10px;
	border: 0;
	text-align:left;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	background-color: #ffffff;
}

#header3 {
	width:520px;
	height:auto;
	padding:0;
	margin:0;
	border: 0;
	text-align:left;
	float:left;
}


#header3 h1 {
margin:0;
padding:0;
}

#header3 img {
	width:372px;
	height:45px;
	margin:14px 0px 0px 19px;
	padding:0;
	overflow: hidden;
}

#header4 {
	width:225px;
	height:auto;
	padding:0;
	margin:55px 0px 0px 0px;
	border: 0;
	text-align:right;
	float:left;
	font-size:10px;
}


#header4 a{
text-decoration:none;
}

#header4 a:hover{
text-decoration:underline;
}

/*---▲ヘッダ---*/


/*---▼ページ本体（3段組）---*/


#pagebody {
	width:780px;
	height: auto;
	margin:0;
	padding: 0;
	border:0;
	background-image:url(../images/pagebody.png);
	background-repeat:repeat-y;
}

#menu{
	width:760px;
	height:40px;
	margin:0px 0px 0px 10px;
	padding:0;
	background-image:url(../images/menubar.jpg);
	background-repeat:no-repeat;
	clear:both;
}

#main {
	width:730px;
	margin:0px 0px 20px 25px;
	padding:0;
	border:0;
	text-align:left;
	background-image:url(../images/main_back.jpg);
	background-repeat:repeat-y;
	clear:both;
	height: auto;
}

#main_sub {
	width:730px;
	margin:10px 0px 5px 25px;
	padding:0;
	text-align:left;
	background-image:url(../images/main_sub_back.jpg);
	background-repeat:repeat-y;
	height: auto;
}


#l_navi {
	width:165px;
	height:auto;
	margin:24px 0px 0px 10px;
	padding:0;
	float:left;
}

#l_navi_sub {
	width:175px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0;
	float:left;
	font-weight:bold;
}

#contents{
	width:525px;
	height:auto;
	margin:24px 0px 0px 20px;
	padding:0;
	float:left;
}


#contents_sub{
	width:525px;
	height:auto;
	margin:10px 0px 0px 23px;
	padding:0;
	float:left;
}

/*---▲ページ本体（3段組）---*/


/*---▼トップメニュー---*/

#menu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#menu ul li {
margin:0;
padding:0;
float:left;
}

#menu ul li.menu1 a {
display:block;
width:137px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_1.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

#menu ul li.menu1 a:hover {
display:block;
width:137px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_1.jpg);
background-position:-137px 0px;
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
overflow:hidden;
}

#menu ul li.menu2 a {
display:block;
width:158px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_2.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

#menu ul li.menu2 a:hover {
display:block;
width:158px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_2.jpg);
background-position:-158px 0px;
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
overflow:hidden;
}

#menu ul li.menu3 a {
display:block;
width:148px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_3.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

#menu ul li.menu3 a:hover {
display:block;
width:148px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_3.jpg);
background-position:-148px 0px;
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
overflow:hidden;
}


#menu ul li.menu4 a {
display:block;
width:146px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_4.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

#menu ul li.menu4 a:hover {
display:block;
width:146px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_4.jpg);
background-position:-146px 0px;
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
overflow:hidden;
}

#menu ul li.menu5 a {
display:block;
width:171px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_5.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
font-size:13px;
overflow:hidden;
}

#menu ul li.menu5 a:hover {
display:block;
width:171px;
height:35px;
margin:0;
padding:0;
background-image:url(../images/menu_5.jpg);
background-position:-171px 0px;
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
text-indent:-9999px;
overflow:hidden;
}


/*---▲トップメニュー---*/


/*---▼サブメニュー---*/
#l_navi_sub ul{
margin:0px 0px 0px 25px;
padding:0;
list-style:none;
}

#l_navi_sub ul li a{
width:125px;
height:auto;
margin:0;
padding:7px 0px 7px 10px;
background-image:url(../images/yajirushi3.jpg);
background-repeat:no-repeat;
background-position:0px 12px;
display:block;
text-decoration:none;
}

#l_navi_sub ul li a:hover{
text-decoration:underline;
}

#l_navi_sub ul li.bottom a{
border-top:solid 1px #b27476;
}

#l_navi_sub ul li ul{
margin:0px 0px 0px 10px;
padding:0;
list-style:none;
}


#l_navi_sub ul li ul li a{
width:115px;
height:auto;
margin:0;
padding:7px 0px 7px 10px;
background-image:url(../images/yajirushi3.jpg);
background-repeat:no-repeat;
background-position:0px 12px;
display:block;
text-decoration:none;
line-height:16px;
}

#l_navi_sub ul li ul li a:hover{
text-decoration:underline;
}

#l_navi_sub ul li ul li.bottom2 a{
border-top:solid 1px #b27476;
}



/*---▲サブメニュー---*/


/*---▼フッタ---*/

#footer{
	width:780px;
	height:80px;
	margin: 0;
	padding:0;
	border:0;
	background-image:url(../images/footer.png);
	background-repeat:repeat-y;
	clear: both;
}

#footer1{
	font-size:10px;
	line-height:14px;
	text-align: left;
	color:#ffffff;
	margin: 0;
	padding: 10px 0px 0px 25px;
	width: 320px;
	float:left;
}

#footer2{
	font-size:10px;
	line-height:14px;
	color:#ffffff;
	margin: 0;
	padding: 55px 0px 0px 0px;
	float:left;
	width: 405px;
	text-align: right;
}




/*---▲フッタ---*/


/*---▼メイン---*/

.pan{
width:auto;
height:25px;
font-size:10px;
margin:0;
padding:0;
}

.pan a{
text-decoration:none;
color:#333333;
}

.pan a:hover{
text-decoration:underline;
}

.tophe{
width:725px;
height:25px;
font-size:10px;
margin:0px 0px 0px 25px;
padding:0;
text-align:right;
color:#761520;
clear:both;
}

.tophe a{
text-decoration:none;
color:#761520;
}

.tophe a:hover{
text-decoration:underline;
}



#topimage{
	width:735px;
	margin:10px 0px 0px 25px;
	padding:0;
	text-align:left;
	height: 215px;
}

#topimage h2{
margin:0;
padding:0;
}

#l_navi_sub h2{
margin:0;
padding:0;
}

#contents h3{
width:518px;
height:26px;
margin:0;
padding:4px 0px 0px 25px;
background-image:url(../images/top_h3.jpg);
background-repeat:no-repeat;
font-style:normal;
font-weight:bold;
}

#contents p{
margin:0;
padding:0;
}

#contents_sub h3{
width:518px;
height:26px;
margin:0;
padding:4px 0px 0px 25px;
background-image:url(../images/top_h3.jpg);
background-repeat:no-repeat;
font-style:normal;
font-weight:bold;
	font-size: 15px;
}

#contents_sub h4{
	width:485px;
	margin:0px 0px 15px 0px;
	padding:0px 0px 5px 0px;
	font-style:normal;
	font-weight:bold;
	border-bottom:solid 2px #761520;
	font-size: 15px;
}

#contents_sub h5{
	margin:0px 0px 5px 10px;
	padding:0;
	font-style:normal;
	font-weight:bold;
	font-size: 15px;
}



#contents_sub p{
	margin:0px 0px 15px 10px;
	padding:0;
}

#l_navi_bunner {
	width:auto;
	height:auto;
	margin:12px 0px 0px 10px;
	padding:0;
}


/*---▲メイン---*/


/*---▼トップページ---*/

.top1{
	width:485px;
	height:auto;
	margin:20px 0px 20px 15px;
	padding:0;
}

.top1 ul{
margin:0;
padding:0;
list-style:none;
}

.top1 ul li{
margin:0;
padding:0px 0px 0px 10px;
background-image:url(../images/yajirushi2.jpg);
background-repeat:no-repeat;
background-position:0px 5px;
}

.top1 ul li a{
text-decoration:none;
}

.top1 ul li a:hover{
text-decoration:underline;
}
.top1 ul li .date{
color:#1b6837;
}

.top1 dl{
	margin:0;
	padding:0;
	list-style:none;
}



.top1 dl dt{
	margin:0;
	padding:0px 5px 0px 10px;
	background-image:url(../images/yajirushi2.jpg);
	background-repeat:no-repeat;
	background-position:0px 5px;
	color:#1b6837;
	width:auto;
	float:left;
}

.top1 dl dt.line2{
	margin:0;
	padding:0px 5px 20px 10px;
	background-image:url(../images/yajirushi2.jpg);
	background-repeat:no-repeat;
	background-position:0px 5px;
	color:#1b6837;
	width:auto;
	float:left;
}

.top1 dl dd{
	margin:0;
	padding:0;
	width:375px;
	float:left;
}

.top1 dl dd a{
text-decoration:none;
}

.top1 dl dd a:hover{
text-decoration:underline;
}

/*---▲トップページ---*/


/*---▼サブページ---*/

.sub1{
	width:485px;
	height:auto;
	margin:20px 0px 20px 15px;
	padding:0;
}

.sub1 ol{
margin:0px 0px 20px 30px;
padding:0;
}

.sub1 ul{
margin:0px 0px 20px 30px;
padding:0;
list-style:disc;
}


/*---▲サブページ---*/


/*---▼新着情報---*/

.topics_date{
	width:auto;
	height:auto;
	margin:0px 0px 10px 0px;
	padding:0;
	text-align:right;
}

/*---▲新着情報---*/



/*---▼学会について---*/


.greeting1{
	width:120px;
	height:auto;
	margin:0;
	padding:0px 0px 35px 15px;
	float:right;
}


.document1{
	width:auto;
	height:auto;
	margin:0px 0px 0px 10px;
	padding:0;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	line-height:18px;
	text-align: center;
}

.document1 td.td1{
	width:150px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.document1 td.td2{
	width:150px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.document1 td.td3{
	width:150px;
	height:auto;
	margin:0;
	padding:3px 3px 3px 10px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.document1 td.td4{
	width:150px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}



.officer1{
	width:auto;
	height:auto;
	margin:0px 0px 0px 10px;
	padding:0;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	line-height:18px;
	text-align: center;
}

.officer1 td.td1{
	width:120px;
	height:auto;
	margin:0;
	padding:10px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:left;
	vertical-align:top;
}

.officer1 td.td2{
	width:300px;
	height:auto;
	margin:0;
	padding:10px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#ffffff;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.enrollment1{
	width:auto;
	height:auto;
	margin:0px 0px 0px 10px;
	padding:0;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	line-height:18px;
	text-align: center;
}

.enrollment1 td.td1{
	width:180px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.enrollment1 td.td2{
	width:200px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#ffffff;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}


/*---▲学会について---*/



/*---▼学会賞・研究奨励賞---*/

.encouragement1{
	width:auto;
	height:auto;
	margin:0px 0px 0px 10px;
	padding:0;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	line-height:18px;
	text-align: center;
}

.encouragement1 td.td1{
	width:60px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.encouragement1 td.td2{
	width:200px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.encouragement1 td.td3{
	width:60px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.encouragement1 td.td4{
	width:200px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.encouragement1 td.td5{
	width:auto;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}


.encouragement1 td.td6{
	width:80px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.encouragement1 td.td7{
	width:80px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.enrollment2{
margin:0px 0px 0px 25px;
padding:0;
}


.enrollment2 td.td1{
width:80px;
height:auto;
vertical-align:top;
}

.enrollment2 td.td2{
width:auto;
height:auto;
vertical-align:top;
}

/*---▲学会賞・研究奨励賞---*/



/*---▼大会---*/

.annual_meeting1{
	width:auto;
	height:auto;
	margin:0px 0px 10px 10px;
	padding:0;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	line-height:18px;
	text-align: center;
}

.annual_meeting1 td.td1{
	width:40px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.annual_meeting1 td.td2{
	width:135px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.annual_meeting1 td.td3{
	width:80px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.annual_meeting1 td.td4{
	width:135px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}



.annual_meeting1 td.td5{
	width:40px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.annual_meeting1 td.td6{
	width:135px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.annual_meeting1 td.td7{
	width:80px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.annual_meeting1 td.td8{
	width:135px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}



/*---▲大会---*/


/*---▼学会誌---*/

.editing_committee1{
	width:auto;
	height:auto;
	margin:0px 0px 0px 10px;
	padding:0;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	line-height:18px;
	text-align: center;
}

.editing_committee1 td.td1{
	width:120px;
	height:auto;
	margin:0;
	padding:10px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:left;
	vertical-align:top;
}

.editing_committee1 td.td2{
	width:300px;
	height:auto;
	margin:0;
	padding:10px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#ffffff;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}


.bestpaper{
	width:auto;
	height:auto;
	margin:0px 0px 0px 10px;
	padding:0;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	line-height:18px;
	text-align: center;
}

.bestpaper td.td1{
	width:120px;
	height:auto;
	margin:0;	
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:left;
	vertical-align:top;
}

.bestpaper td.td2{
	width:300px;
	height:auto;
	margin:0;	
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.bestpaper td.td3{
	width:120px;
	height:auto;
	margin:0;	
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#ffffff;
	vertical-align:top;
	text-align:left;
	vertical-align:top;
}

.bestpaper td.td4{
	width:300px;
	height:auto;
	margin:0;	
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#ffffff;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}



.database1{
	width:auto;
	height:auto;
	margin:0px 0px 10px 10px;
	padding:0;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	line-height:18px;
	text-align: center;
}

.database1 td.td1{
	width:80px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.database1 td.td2{
	width:80px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.database1 td.td3{
	width:120px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}

.database1 td.td4{
	width:135px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#e4e4e4;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}



.database1 td.td5{
	width:80px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.database1 td.td6{
	width:80px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.database1 td.td7{
	width:120px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.database1 td.td8{
	width:135px;
	height:auto;
	margin:0;
	padding:3px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#FFFFFF;
	vertical-align:top;
	text-align:center;
	vertical-align:middle;
}


#tropical-medicine-and-health {
}
#tropical-medicine-and-health p {
	margin: 0 0 20px;
}
#tropical-medicine-and-health h4 {
	border-bottom: #77131E solid 1px;
	color: #77131E;
	font-size: 25px;
	font-weight: bold;
	padding: 0 0 12px;
	position: relative;
}
#tropical-medicine-and-health h4 small {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	display: block;
	padding: 0 0 5px;
}
#tropical-medicine-and-health h4 small img {
	vertical-align: bottom;
}
#tropical-medicine-and-health h4 .impact-factor {
	position: absolute;
	right: 0;
	bottom: 4px;
}
#tropical-medicine-and-health h5 {
	border-bottom: #ccc solid 1px;
	margin: 20px 0 10px;
	padding: 0 0 5px;	
}
#tropical-medicine-and-health .tmh-introduction {
	margin: 0 0 20px;
	overflow: hidden;
	*zoom: 1;
}
#tropical-medicine-and-health .register-mailmagazine {
}
#tropical-medicine-and-health .register-mailmagazine h5 {
	margin-top: 0;
}
#tropical-medicine-and-health .register-mailmagazine form input {
	padding: 3px 8px;
	margin: 0;
	width: 212px;
	border: #ccc solid 1px;
}
#tropical-medicine-and-health .register-mailmagazine form input.button {
	background: #791520;
	color: #fff;
	margin: 5px 0 0;
	text-align: center;	
	border: none;
	width: auto;
}
#tropical-medicine-and-health .tmh-advanced {
	clear: both;
	font-size: 13px;
}
#tropical-medicine-and-health .tmh-advanced h5 {
	border: none;
	background: #E4B5AC;
	color: #fff;
	padding: 3px 10px;
	font-size: 15px;
}
#tropical-medicine-and-health .tmh-advanced dl {
	border: #ddd solid 1px;
	margin: 0 0 5px;
	padding: 10px 80px 10px 10px;
	position: relative;
	border-radius: 3px;
}
#tropical-medicine-and-health .tmh-advanced dl dt,
#tropical-medicine-and-health .tmh-advanced dl dd {
	margin: 0;
	padding: 0;
}
#tropical-medicine-and-health .tmh-advanced dl .date {
	position: absolute;
	top: 10px;
	right: 10px;
}
#tropical-medicine-and-health .tmh-advanced dl .title a {
	color: #1773bc;
	font-weight: bold;
}
#tropical-medicine-and-health .tmh-advanced dl dd {
	padding-top: 5px;
	padding-left: 30px;
}
.journal_posted {
	text-align:center;
	padding: 10px 15px 5px 25px;
}
.journal_posted a {
	display: block;
	background: #ff993d;
	color: #fff;
	padding: 5px 10px;
	text-decoration:none;
}





/*---▲学会誌---*/




span.list {
	display:block;
	text-indent:-2.1em;
	margin-left:2em;
}
.pdf-download a {
	display: inline-block;
	padding: 10px 20px 7px 40px;
	background: url( ../../../common/images/pdf.png ) 7px 30% no-repeat;
	border: #B68686 solid 1px;
	border-radius: 5px;
	line-height: 1;
	text-decoration:none;
	text-align: left;
}
.pdf-download a:hover {
	background-color: #f5f5f5;	
}

.btn-backnumber {
		background: #710b18;
		color: #fff;
		padding: 3px 6px 1px;
		border-radius: 4px;
		display: inline-block;
		text-decoration: none;
}